import { FindForPointRequest } from '../domain/dtos/find-for-point.request';
import { Point } from '../domain/entities/point';

export class FindForPointQuery {
  point: Point;

  constructor(findForPointRequest?: FindForPointRequest) {
    this.point = new Point(findForPointRequest.lon, findForPointRequest.lat);
  }
}
